@charset "utf-8";

.product-photo-area.pc{
	float:left;
}
.product-desc-area{
	float:right;
	width:760px;
}
.feature-desc-area{
	float:right;
	width:590px;
}

#product-container #product-type-header{
	background-color:#d7d7d7;
	text-align:right;
	padding-top:100px;
	padding-right:60px;
	color:#FFFFFF;
	font-size:50px;
	text-transform:uppercase;
}

#product-container #product-content{
	padding:20px 10px;
	color:#8d8d8d;
}

#product-container #feature-set-content{
	float:left;
	width:85%;
}

#feature-set-header .header1, #feature-set-header .header2, #feature-set-header .header3{
	float:left;
	width:32%
}

#feature-set-header img{
	width:100%;
}

#feature-set-header .header1, #feature-set-header .header2{
	margin-right:3px;
}

#product-container #feature-set-content .product-item-area{
	margin-top:30px;
	margin-bottom:60px;
}

#product-container #feature-set-content .btn-feature-more-detail{
	display:block;
	color:#666;
}
#product-container #feature-set-content .btn-feature-more-detail:hover{
	color:#666;
}
#product-container #feature-set-content .btn-feature-more-detail .item{
	float:left;
	font-weight:bolder;
}
#product-container #feature-set-content .btn-feature-more-detail .item.icon{
	width:10px;
	height:10px;
	background-color:#666;
	margin-left:8px;
	margin-top:5px;
}

#product-container h1, .feature-desc-area .product_name{
	color:#333;
	font-size:18px;
	font-weight:bolder;
	text-transform:uppercase;
}

#product-container .product-part{
	padding:20px 0px 10px;
	border-bottom:1px solid #ececec;
}

#product-container .price{
	color:#333;
	font-size:16px;
}

#product-container .color-name{
	margin-bottom:10px;
}

#product-container .color-name .content{
	color:#333;
	padding-left:5px;
}

#product-container .color-box{
	width:200px;
	
}
#product-container .color-box li{
	display:inline-block;
	margin-right:3px;
	border:2px solid #FFF;
}

#product-container .color-box li.current{
	border-color:#323232;
}

#product-container .color-box li a{
	display:block;
	width:25px;
	height:25px;
	border:1px solid #CCCCCC;
	margin:1px;
}

#product-container .size-area{
	margin:15px 0px;
}


#product-container .left-area{
	margin-right:10px;
}

#product-container .size-area .title{
	padding:5px 0px;
}

#product-container .size-area .size-box li{
	display:inline-block;
	margin-right:3px;
	margin-bottom:3px;
	width:48px; 
	text-align: center;
}

#product-container .size-area .size-box li a{
	display:block;
	padding:4px 10px;
	background-color:#FFFFFF;
	color:#8d8d8d;
	border:1px solid #8d8d8d;
}

#product-container .size-area .size-box li a.current{
	background-color:#8d8d8d;
	color:#FFFFFF;
}

#product-container .size-area .size-form-partition, #product-container .qty-area .qty-form-partition{
	clear:both;
	height:20px;
	display:none;
}

#product-container .product-other-category{
	margin:25px 0px;
}

#product-container .product-other-category a{
	color:#58a950;
}

#product-container .qty-area{
	margin:25px 0px;
}

#product-container .qty-area .left-area{
	margin-right:20px;
}

#product-container .qty-area .tab-qty-control td{
	padding-right:5px;
}

#product-container .qty-area .qty-control{
	color:#666;
}

#product-container .btn-add-to-bag{
	padding:8px 50px;
}

#product-container .adding-to-bag{
	width:107px;
	height:21px;
	margin:5px;
	background-image:url(/images/button/btn_adding_to_bag.gif);
	display:none;
}

#product-container .btn-popup-shipping-return{
	color:#333;
	font-weight:bolder;
	text-decoration:underline;
}

#product-container .product-desc-menu{
	display:table;
	margin:15px 0px;
}

#product-container .product-desc-menu .item{
	display:table-cell;
	padding-right:10px;
}

#product-container .product-desc-menu .item a{
	text-transform:uppercase;
	font-weight:bolder;
}

#product-container .product-desc-menu .item a.current{
	color:#333;
}

#product-container .product-desc-content.detail{
	line-height:20px;
}

#product-container .tbl-product-measure{
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	margin:10px 0px;
}

#product-container .tbl-product-measure td{
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
	padding:4px;
}

#product-container .product-desc-content{
	display:none;
}

#product-container .product-desc-content.current{
	display:block;
}


#product-container .product-desc-content .btn-view-inche,
#product-container .product-desc-content .btn-view-cm{
	color:#58a950;
}

#product-container .tbl-product-measure td.title{
	background-color:#dedede;
	color:#333;
	font-weight:bolder;
}

#product-container .product-desc-content .cm{
	display:none;
}

#product-container .product-photo-area .detail-photo-container{
	position:relative;
}

#product-container .share-area{
	position:relative;
}

#product-container .share-area .share-area-content{
	display:table;
	position:absolute;
	right:0px;
	top:34px;
	background-color:#FFFFFF;
	border:1px solid #CCC;
	z-index:100;
	display:none;
}

#product-container .share-area .share-area-content .item{
	display:table-cell;
	padding:5px;
	vertical-align:middle;
	color:#666;
	font-weight:bolder;
}

#product-container .share-area .share-area-content.current{
	display:block;
}

#product-container .share-area .btn-fb-share,
#product-container .share-area .btn-pin-share{
	display:block;
	background-image:url(/images/icons.png);
	background-repeat:no-repeat;
	width:26px;
	height:26px;
}

#product-container .share-area .btn-fb-share{
	background-position: -20px -16px;
}
#product-container .share-area .btn-fb-share:hover{
	background-position: -20px -42px;
}
#product-container .share-area .btn-pin-share{
	background-position: -110px -16px;
}
#product-container .share-area .btn-pin-share:hover{
	background-position: -110px -42px;
}

#product-container .share-area .btn-whatsapp-share{
	display:block;
	background-image:url(/images/i_whatsapp_off.png);
	background-repeat:no-repeat;
	width:26px;
	height:26px;
}
#product-container .share-area .btn-whatsapp-share:hover{
	background-image:url(/images/i_whatsapp_on.png);
}


#product-container .zoom-container{
	position:absolute;
	/*width:700px;
	height:536px;*/
	width:100%;
	height:100%;
	max-width:394px;
	max-height:536px;
	top:0px;
	right:0px;
	z-index:200;
	display:none;
	background-repeat: no-repeat;
}

#product-container .zoom-container .btn-close{
	float:right;
	padding:5px;
	background-color:#333;
	color:#fcfcfc;
	cursor:pointer;
	display:none;
}

.flex-direction-nav{
	display:none;
}

@media (max-width: 1407px){
	.flex-direction-nav{
		display:block;
	}
} 

.flex-direction-nav li a{
	top:40%;
	font-size:80px;
}

.flex-direction-nav li a.flex-prev{
	left:2%;
}

.flex-direction-nav li a.flex-next{
	right:2%;
}

.frm-text-qty{
	width:30px;
	padding:8px 10px;
	text-align:center;
	border:1px solid #8d8d8d;
}

.product-photo-area .flexslider .slides{
	/*width:394px;
	height:536px;*/
	float:right;
}

.product-photo-area .flexslider .slides.zoom{
	cursor:zoom-in;
}

.product-photo-area.pc .flexslider .slides .img-detail-frame{
	width:394px;
	height:536px;
	margin:0px auto;
	position:relative;
	overflow:hidden;
}

.product-photo-area.mobile .flexslider .slides .img-detail-frame{
	width:95%;
	max-width:394px;
	margin:0px auto;
	position:relative;
}


.product-photo-area .flexslider .slides .img-detail-frame.zoom img{
	position:absolute;
}

.product-photo-area .flexslider .flex-control-nav{
	position:relative;
	float:right;
	margin-right:2px;
	width:auto;
	bottom:auto;
}
.product-photo-area .flexslider .flex-control-nav img{
	width:100%;
	height:100%;
}

.product-photo-area .flexslider .flex-control-nav li{
	margin:0px;
	margin-top:2px;
	display:block;
	width:64px;
	height:87px;
}

.product-photo-area .flexslider .flex-control-nav li:first-child{
	margin-top:0px;
}

.product-photo-area .flexslider .flex-control-nav li.flex-hide{
	display:none;
}

#product-container .you-may-also-like-area{
	margin-top:80px;
	margin-bottom:20px;
}

#product-container .you-may-also-like-area .title{
	text-transform:uppercase;
	font-size:16px;
	font-weight:bolder;
	text-align:center;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px #ececec solid;
	color:#1f1f1f;
} 

#product-container .you-may-also-like-area .content{
	padding:10px 30px;
}
#product-container .you-may-also-like-area .other-item-flexslider{
	position:relative;
	max-width:1015px;
	margin:0px auto;
}

#product-container .you-may-also-like-area .other-item-flexslider .slides li{
	display:none;
}
#product-container .you-may-also-like-area .other-item-flexslider .slides li a{
	display:block;
}
#product-container .you-may-also-like-area .other-item-flexslider .slides li img{
	width:100%;
}
#product-container .you-may-also-like-area .other-item-flexslider .slides li span{
	display:block;
	padding:10px 0px;
	text-transform:uppercase;
	color:#666;
}

#product-container .you-may-also-like-area .other-item-flexslider .flex-direction-nav{
	display:block;
}

#product-container .you-may-also-like-area .other-item-flexslider .flex-direction-nav li a{
	top:33%;
}

#product-container .you-may-also-like-area .other-item-flexslider .flex-control-nav{
	bottom:-30px;
}

#product-container .other-item-flexslider .flex-direction-nav li a.flex-next{
	right:-30px;
}

#product-container .other-item-flexslider .flex-direction-nav li a.flex-prev{
	left:-30px;
}

@media (max-width: 1280px) {
	.product-desc-area{
		width:60%;
	}
	.product-photo-area .flexslider .slides{
		float:none;
	}
	.product-photo-area .flexslider .flex-control-nav{
		position:relative;
		float:none;
		margin-right:0px;
		margin-top:10px;
		z-index:3;
	}
	
	.product-photo-area .flexslider .flex-control-nav img{
		opacity:0;
	}
	.product-photo-area .flexslider .flex-control-nav li{
		width:10px;
		height:10px;
		border-radius:50%;
		background-color:#AAAAAA;
		display:inline-block;
		margin-right:10px;
	}
	
	.product-photo-area .flexslider .flex-control-nav li.current{
		background-color:#666666;
	}
	
	#product-list-menu{
		display:none;
	}
	#product-container #feature-set-content{
		width:auto;
	}
}


.out_of_stock {
    /*pointer-events: none;*/
    background: #eee;
    opacity: .3;
}

.color_unavailable{
    background: #eee;
    opacity: .3;
}